@import url("format.css");
@import url("format_font.css");
@import url("format_navitop.css");
@import url("format_sidenav.css");
@import url("zumod_date-time.css");

/*_______________________________________________  C  S  S :  I M P R E S S U M */


/*_______________________________________________  C O N T A I N E R   H Ö H E */

div#navileft, div#content
  {
  height: 135em;
  }
/*_______________________________________________  N A V I L E F T */

div#imgnavileft
  {
  background: url("../img/skyline/skyline-frf2-315x210.jpg") no-repeat center center;
  width: 305px;
  height: 210px;
  border:1px solid #ccc;
  margin-bottom:34px;
  }

#player span  {
  background:url(../img/gold/goldschmied-fabian.jpg) no-repeat center center;
  }

/*_______________________________________________  C O N T E N T */

div#adresse, div#anwalt
  {
  float:left;
  padding:20px 20px 0 20px ;
  border:1px solid #ccc;
  width:240px;
  min-height:156px;
  text-align:center;
  margin-bottom:40px;
  }
div#anwalt
  {
  margin-left:2px;
  }
div#adresse p, div#anwalt p
  {
  text-align:center;
  margin:0;
  }
p#enigma a
  {
  unicode-bidi: bidi-override;
  direction: rtl;
  }